@font-face {
    font-family: "Death Star";
    src: url("DeathStar-VmWB.ttf") format("ttf");
}

.container{
    width: 100%;
    min-height: 100vh;
    background-image: url("img/astrology-astronomy-background-image-956981.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    font-family: "Death Star", sans-serif;
    padding: 50px 15px;
    color: #382D56;
    background-attachment: fixed;
    background-position-y: center;

}
.content-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    max-width: 1200px;
    margin: 0 auto;
}
.main-button{
    width: 40%;
cursor: pointer;
    background-color: #fff;
    border: 1px solid #060246;
    border-radius: 5px;
    font-family: "Death Star", sans-serif;
    font-size: 24px;
    letter-spacing: 0.05em;
    padding: 20px 50px;
    text-align: center;
    text-shadow: 2px 2px 2px #382d56;
    margin-bottom: 20px;

}
.movie-list{
    padding: 20px 0;
}
.movie-card{
    border-radius: 5px;
    background-color: #e5e5e5;
    padding: 20px 30px;
    position: relative;

}
.movie-card:not(:last-child){
    margin-bottom: 50px;
}
.episode{
    position: absolute;
    font-size: 72px;
    top:3px;
    left:3px;

}
.title{
    font-size: 24px;
    padding-left: 70px;
    padding-bottom:50px;
}
.character-list{
    columns: 4;
}
.characters{
    padding-left: 20px;
    font-size: 12px;
    display: flex;
    align-items: center;

}

.characters:before{
    content: url('img/iconfinder_star_216411.svg');
    width: 24px;
    display: inline-block;
    margin-right: 5px;

}
.opening-crawl{
    font-family: 'Nunito', sans-serif;
    font-weight: 200;
    padding-top: 20px;
    padding-bottom: 20px;
   font-size: 14px;
    text-align: center;

}